# BuckoVidLib.properties
# Configure BuckoVidLib
#
# ######################## TEST PROPERTIES ########################
#
# Used by BSAccount to build the email url
BuckoVidLib.baseUrl=http://localhost:8082/BuckoVidLib

# Should we use the compressed javascript? (production = true)
BuckoVidLib.compressJS=false
BuckoVidLib.debugJS=true


# Wo ist die server?
BuckoVidLib.plexServer=http://lamp/plex

# comma separated list of sections to omit 
#BuckoVidLib.skipSections=Adult, Train Videos

# how often do we check plex for updates?
# default is 60 seconds
# 60=1m, 300=5m, 900=15m, 3600=1h, 14400=4h, 21600=6h,
BuckoVidLib.recentUpdateCheck=3600

# how often do we check for stale db connections?
# default is 6 hours.
# jUnit is 2 seconds
BuckoVidLib.dbTimerDelay=2

# I have seen my whole database wiped out a couple of times. So lets try to maybe catch who did it.
# test doesn't want it.
BuckoVidLib.logTruncate=false

cxf.client.connection.timeout=15000
cxf.client.receive.timeout=75000
cxf.client.logging.in.interceptor.enable=false
cxf.client.logging.out.interceptor.enable=true

